[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollectionItem.SectionName

Default section name

## Declaration

Source position: inicol.pp line 35

`public property TIniCollectionItem.SectionName : string read GetSectionName write SetSectionName;`

## Description

SectionName is the section name under which the item will be saved or from which it should be read. The read/write functions should be overridden in descendents to determine a unique section name within the .ini file.

## See also

SaveToFile |  | Save item to a file
LoadFromIni |  | Method called when the item must be loaded